[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImage.WriteChannels

WriteChannels - writes the specified channel values at the nominated position

## Declaration

Source position: graphtype.pp line 210

`procedure TRawImage.WriteChannels(`
`const APosition: TRawImagePosition;`
`ARed: Word;`
`AGreen: Word;`
`ABlue: Word;`
`AAlpha: Word`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.